package org.dromara.system.service.common;

import org.dromara.common.core.domain.AjaxResult;
import org.dromara.common.core.domain.R;
import org.dromara.system.domain.FormalTeacherClass;

/**
 * @Author: tjf
 * @Date: 2023/8/21 10:21
 * @Describe:
 */
public interface IAppletService {
    public R<Void> xiake(FormalTeacherClass formalTeacherClass);
    public AjaxResult index(FormalTeacherClass formalTeacherClass);
    public AjaxResult indexList(FormalTeacherClass formalTeacherClass);

    AjaxResult pcStatistics();
}
